.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.body {
  background-color: #fff;
  font-family: "Graphik web", sans-serif;
}

.mappanel {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 5%;
  right: 0%;
  bottom: auto;
  z-index: 0;
  overflow: visible;
  width: 1200px;
  height: 750px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
}

.overlay {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: block;
  max-width: 750px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px 40px;
  background-color: hsla(0, 0%, 100%, 0.7);
  background-image: url("../images/panel-line.svg");
  background-position: 40px 20px;
  background-size: 30px;
  background-repeat: no-repeat;
}

.overlay.overlay1 {
  z-index: 1000;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.overlay.overlay2 {
  -webkit-transform: translate(0px, 650px);
  -ms-transform: translate(0px, 650px);
  transform: translate(0px, 650px);
}

.overlay.overlay3 {
  display: block;
  -webkit-transform: translate(0px, 650px);
  -ms-transform: translate(0px, 650px);
  transform: translate(0px, 650px);
}

.overlay.overlay4 {
  -webkit-transform: translate(0px, 650px);
  -ms-transform: translate(0px, 650px);
  transform: translate(0px, 650px);
}

.overlay.overlay5 {
  -webkit-transform: translate(0px, 650px);
  -ms-transform: translate(0px, 650px);
  transform: translate(0px, 650px);
}

.overlay.overlay6 {
  -webkit-transform: translate(0px, 650px);
  -ms-transform: translate(0px, 650px);
  transform: translate(0px, 650px);
}

.overlay.opaque {
  background-color: hsla(0, 0%, 100%, 0.9);
}

.heading {
  margin-top: 0px;
  color: #55565a;
}

.overlay-header {
  padding-top: 10px;
  padding-bottom: 15px;
  font-family: Graphik, sans-serif;
  color: #55565a;
  font-size: 30px;
  line-height: 30px;
  font-weight: 500;
}

.text-bullet {
  padding-bottom: 7px;
  padding-left: 20px;
  background-image: url("../images/arrow.svg");
  background-position: 0% 2px;
  background-size: 12px;
  background-repeat: no-repeat;
  font-family: Graphik, sans-serif;
  color: #55565a;
  font-size: 16px;
  font-weight: 400;
}

.map-grid-anim {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 150;
  display: none;
  width: 1200px;
  height: 750px;
}

.map-population {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 100;
  display: block;
}

.pops-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 400;
}

.pops-overlay-anim {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 300;
  display: none;
  width: 1200px;
  height: 750px;
}

.navblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navtext {
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
}

.navtext.start {
  font-size: 20px;
}

.navup {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navdown {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navdown.rightnav {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.navarrow {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.navarrow.arrowdown {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.navarrow.hidden {
  display: none;
}

.producticoncol {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.producticon {
  width: 100%;
}

.navbutton {
  width: 30px;
  cursor: pointer;
}

.map-names {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 400;
}

.newedge {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.topblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.left50 {
  max-width: 50%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.right50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 50%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.hideoverlay {
  padding-right: 30px;
  background-image: url("../images/eye.svg");
  background-position: 100% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
  color: #a5a5a5;
  font-weight: 500;
  text-decoration: none;
  cursor: pointer;
}

.hideoverlay.show {
  display: none;
}

.logoslider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  padding-right: 60px;
  padding-left: 60px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0);
}

.sliderhidden {
  display: none;
}

.logoslide {
  max-width: 25%;
  padding-right: 20px;
  padding-left: 20px;
}

.sliderleft {
  width: 45px;
  margin-left: auto;
}

.sliderright {
  width: 45px;
  margin-right: auto;
}

.icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #c7c9c8;
}

.learnmore {
  padding-top: 20px;
  font-family: Graphik, sans-serif;
  color: #55565a;
  font-size: 17px;
  font-weight: 600;
  text-align: center;
}

.newedgemap-ctabutton {
  display: block;
  width: 400px;

  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #f57e20;
  font-size: 16px;
  text-align: center;
  text-transform: none;
  cursor: pointer;
}

.newedgemap-ctabutton:hover {
  background-color: #ff8d32;
  color: #fff;
  text-decoration: none;
}

.mapcover {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 300;
  width: 1200px;
  height: 750px;
  background-color: rgba(199, 201, 200, 0.69);
}

.panel {
  position: absolute;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  min-height: 750px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate3d(0px, 0px, 50px);
  transform: translate3d(0px, 0px, 50px);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.panel.panel1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 750px;
  margin-top: auto;
  margin-bottom: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.panel.panel2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.panel.panel3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.panel.panel4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.panel.panel5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.panel.panel6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.panel.panel7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
}

.content-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.empty {
  min-height: 2000px;
}

.empty.top {
  height: 1200px;
  min-height: 1200px;
}

.empty.botm {
  min-height: 4600px;
}

.globe-map {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 0;
  display: block;
}

.slidermask {
  max-width: 100%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.logos-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .logos-mobile img {
    width: 70px;
  }

  .logos-mobile .w-layout-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

.productgrid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

@media screen and (max-width: 767px) {
  .productgrid img {
    width: 70px !important;
  }
}

.newedgemapsection {
  overflow: hidden;
  max-height: 800px;
  background-color: #c7c9c8;
}

@media screen and (max-width: 991px) {
  .mappanel {
    /*display: none;*/
  }

  .logoslider {
    max-height: 80px;
  }

  .panel {
    min-height: auto;
    margin-bottom: 60px;
  }

  .panel.panel1 {
    min-height: auto;
    margin-top: 0px;
  }
}

@media screen and (max-width: 767px) {
  .logoslider {
    display: none;
    height: auto;
  }

  .logoslider.slider2 {
    display: block;
  }

  .logoslide {
    max-width: 50%;
  }

  .sliderleft {
    margin-left: auto;
  }

  .sliderright {
    margin-right: auto;
  }

  .panel {
    margin-bottom: 40px;
  }

  .slider2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .logos-mobile {
    display: block;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }
}

@media screen and (max-width: 479px) {
  .overlay-header {
    font-size: 24px;
  }

  .newedgemap-ctabutton {
    width: auto;
  }

  .panel {
    margin-bottom: 40px;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .productgrid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
}

#w-node-deb66a36-ee27-6333-fd71-12953abe1190-a8645568 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_5df2700a-8cfd-bcd6-5c6a-378bd1f29981-a8645568 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6616edb3-8293-847e-a4da-a13a2bbecc91-a8645568 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_2300bc1b-e41c-885b-4e35-cb4f8a9465f7-a8645568 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_4803fb34-136c-6a93-4be7-a3869cbb6be6-a8645568 {
  -ms-grid-column-align: center;
  justify-self: center;
}

@font-face {
  font-family: "Graphik web";
  src: url("../fonts/Graphik-Medium-Web.woff2") format("woff2"),
    url("../fonts/Graphik-Medium-Web.eot") format("embedded-opentype"),
    url("../fonts/Graphik-Medium-Web.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-LightItalic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-MediumItalic.otf") format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Semibold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-RegularItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-SemiboldItalic.otf") format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: "Graphik";
  src: url("../fonts/Graphik-BoldItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}
